Subject: [Mip4] IEEE WCNC 2007 – Call for Papers

From: "Boon Sain Yeo" <[email-masked]>
Date: Mon, 4 Sep 2006 00:02:35 +0800

Dear All

As you may all know, WCNC will be held in Hong Kong - Asia’s world city - (for the first time outside North America).  This is the major IEEE Comsoc conference on Wireless and we believe that it will be very successfull.  In particular, we want to have as many good submissions as possible.  As such, I am sending you this email to invite you to submit a paper to WCNC and/or proposals for tutorials and Technology/Business Applications Panels.

I would also appreciate it if you can spread the word to your friends/colleagues.

Thanks and I hope to see you in Hong Kong

Boon

--------------
P.S. I apologize if you have already received this CFP.  

===========================================================================================

IEEE Wireless Communications & Networking Conference (WCNC 2007)
11 – 15 March 2007 /Hong Kong / http://www.ieee-wcnc.org 
CALL FOR PAPERS:    DEADLINE DATE OF 20 SEPTEMBER 2006

Prepare your proposals!   Only one month left for paper submission to the IEEE Wireless Communications & Networking Conference.  

Make sure you are a part of the first WCNC conference outside North America – held in Asia’s world city, Hong Kong , China;   WCNC is the one of the world’s foremost international technical conference for engineers and researchers at the forefront of development and deployment of wireless technologies. 

CALL FOR PROPOSALS
The WCNC 2007 organizing committee invites you to submit proposals for tutorials, technical papers and Technology/Business Applications Panels.   Deadline:  20 September 2006

IMPORTANT DATES
Full paper submissions:                 20 September 2006
Notification of acceptance:              8 December 2006
Camera ready submission:              5 January 2007

ORGANIZATION

General Chairs                                           Technical Program Chair
Khaled B. Letaief, Chih-Lin I                       Ross D. Murch

For more WCNC 2007 details & updates, visit:  http://www.ieee-wcnc.org

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/